@media only screen and (min-width: 401px) {

  .product-lineup {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 24px;
  }

  .product-lineup figure {
    display: block;
    position: sticky;
    top: 20px;
    align-self: flex-start;
    width: 30%;
    margin: 0;
    padding: 0;
  }

  .product-lineup figure img {
    width: 100%;
    height: auto;
  }

  .product-lineup-left {
    width: 68%;
  }

  #landing-detail .product-line {
    width: 100%;
  }

  #landing-detail .product-line li {
    overflow: hidden;
    background: none;
  }

  #landing-detail .product-line li:last-child {
    margin-bottom: 0;
  }

  #landing-detail .product-line li span {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 31px;
    height: 31px;
    background: url(../images/common/bg_product_line_gray.png) right bottom no-repeat;
    background-size: 100% 100%;
    z-index: 1;
  }

  #landing-detail .product-line li:hover span {
    background-image: url(../images/common/bg_product_line_hover.png);
  }

  #landing-detail .product-line .img-product-line-satohap {
    float: none;
    position: absolute;
    right: -50px;
    top: 0;
    padding: 0;
  }

  #landing-detail .product-line .herb-line-ttl, #landing-detail .product-line .herb-line {
    width: auto;
    left: 35%;
  }
  
}


@media only screen and (max-width: 400px) {
  .product-lineup figure {
    display: none;
  }
}